/*
Theme Name: Karo Child
Theme URI: http://demo.themeftc.com/woo_karo/store/
Template: karo
Author: the ThemeFTC team
Author URI: http://demo.themeftc.com/
Description: Karo brings your site to life with header video and immersive featured images. With a focus on business sites, it features multiple sections on the front page as well as widgets, navigation and social menus, a logo, and more. Personalize its asymmetrical grid with a custom color scheme and showcase your multimedia content with post formats. Our default theme for 2017 works great in many languages, for any abilities, and on any device.
Tags: one-column,two-columns,right-sidebar,flexible-header,accessibility-ready,custom-colors,custom-header,custom-menu,editor-style,featured-images,post-formats,sticky-post,theme-options,threaded-comments,translation-ready
Version: 1.1.8
Updated: 2018-07-17 07:48:23

*/
ul {
	list-style: none;
}
.header-nav{
	display: none;
}
.newsletterpopup{
	background-image: url("http://hnyfashions.arhamtechs.com/wp-content/uploads/2021/10/popup_newletter.jpg");
}
.logo-wrapper .logo img{
    width: 100px;
}
.header-content{
	padding: 10px 0px !important;
	background-color:#000 !important;
}
.mega_main_menu.primary > .menu_holder > .menu_inner > .nav_logo > .mobile_toggle > .mobile_button, .mega_main_menu.primary > .menu_holder > .menu_inner > ul > li > .item_link, .mega_main_menu.primary > .menu_holder > .menu_inner > ul > li > .item_link *{
	color: #fff;
}
.mega_main_menu.primary > .menu_holder > .menu_inner > ul > li > .item_link{
	margin-right: 16px
}
.mega_main_menu.primary > .menu_holder > .menu_inner > ul > li > .item_link:after{
	color: #fff;
}
.mega_main_menu.primary > .menu_holder > .menu_inner > ul > li > .item_link > .link_content > .link_text{
	height: 35px;
}
.mega_main_menu.primary > .menu_holder > .menu_inner > .nav_logo > .logo_link, .mega_main_menu.primary > .menu_holder > .menu_inner > .nav_logo > .mobile_toggle, .mega_main_menu.primary > .menu_holder > .menu_inner > .nav_logo > .mobile_toggle > .mobile_button, .mega_main_menu.primary > .menu_holder > .menu_inner > ul > li > .item_link, .mega_main_menu.primary > .menu_holder > .menu_inner > ul > li > .item_link > .link_content, .mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.nav_search_box, .mega_main_menu.primary.icons-left > .menu_holder > .menu_inner > ul > li > .item_link > i, .mega_main_menu.primary.icons-right > .menu_holder > .menu_inner > ul > li > .item_link > i, .mega_main_menu.primary.icons-top > .menu_holder > .menu_inner > ul > li > .item_link.disable_icon > .link_content, .mega_main_menu.primary.icons-top > .menu_holder > .menu_inner > ul > li > .item_link.menu_item_without_text > i, .mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.nav_buddypress > .item_link > i.ci-icon-buddypress-user{
	height: 38px;
}
.ftc-cart-tini:before{
	color: #fff;
}
.ftc-cart-tini:hover:before{
	color: #c3b66b;
}
.dropdown-menu-header.appear-header{
	display: none;
}
.menu_holder{
	border: 0px;
}
.trending-product{
	padding: 100px 200px !important;
}
.trending-product >.wpb_wrapper{
	right: 143px;
}
.rev-btn.rs-layer{
	background-color: #a07936 !important;
}
.ring2{
	background-color: #a07936;
}
.ring2:before{
	color: #a07936;
}
.mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.current-menu-item > .item_link{
	background: transparent;
}
.mega_main_menu.primary > .menu_holder > .menu_inner > ul > li > .item_link:hover{
	color: #fff;
	background-color: #a07936;
	border-radius: 5px;
}
.mega_main_menu.primary > .menu_holder > .menu_inner > ul > li:hover > .item_link, .mega_main_menu.primary > .menu_holder > .menu_inner > ul > li > .item_link:hover *, .mega_main_menu.primary > .menu_holder > .menu_inner > ul > li > .item_link:hover, .mega_main_menu.primary > .menu_holder > .menu_inner > ul > li > .item_link:focus, .mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.keep_open > .item_link *, .mega_main_menu.primary > .menu_holder > .menu_inner > ul > li:hover > .item_link *, .mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.current-menu-ancestor > .item_link, .mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.current-menu-ancestor > .item_link *, .mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.current-page-ancestor > .item_link *, .mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.current-post-ancestor > .item_link *, .mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.current-menu-item > .item_link *{
	color: #fff;
}
.stactic-top > div:hover .smooth-image.ftc-smooth:before{
	background-color: #000;
    opacity: 0.5;
}.karo .tp-bullet.selected, .dropdown-container .ftc_cart_check > a.button.checkout:hover, .woocommerce .widget_price_filter .price_slider_amount .button:hover, .woocommerce-page .widget_price_filter .price_slider_amount .button:hover, body input.wpcf7-submit:hover, .woocommerce .products.list .product .item-description .add-to-cart a:hover, .woocommerce .products.list .product .item-description .button-in a:hover, .woocommerce .products.list .product .item-description .meta_info a:not(.quickview):hover, .woocommerce .products.list .product .item-description .quickview i:hover, .counter-wrapper > div, .tp-bullets .tp-bullet:after, .woocommerce .product .conditions-box .onsale, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce .products .product .images .button-in:hover a:hover, .vc_color-orange.vc_message_box-solid, .woocommerce nav.woocommerce-pagination ul li span.current, .woocommerce-page nav.woocommerce-pagination ul li span.current, .woocommerce nav.woocommerce-pagination ul li a.next:hover, .woocommerce-page nav.woocommerce-pagination ul li a.next:hover, .woocommerce nav.woocommerce-pagination ul li a.prev:hover, .woocommerce-page nav.woocommerce-pagination ul li a.prev:hover, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce-page nav.woocommerce-pagination ul li a:hover, .woocommerce .form-row input.button:hover, .load-more-wrapper .button:hover, body .vc_general.vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tab:hover, body .vc_general.vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tab.vc_active, .woocommerce div.product form.cart .button:hover, .woocommerce div.product div.summary p.cart a:hover, div.product .summary .yith-wcwl-add-to-wishlist a:hover, .woocommerce #content div.product .summary .compare:hover, div.product .social-sharing li a:hover, .tagcloud a:hover, .woocommerce .wc-proceed-to-checkout a.button.alt:hover, .woocommerce .wc-proceed-to-checkout a.button:hover, .woocommerce-cart table.cart input.button:hover, .owl-dots > .owl-dot span:hover, .owl-dots > .owl-dot.active span, footer .style-3 .newletter_sub .button.button-secondary.transparent, body .vc_tta.vc_tta-accordion .vc_tta-panel.vc_active .vc_tta-panel-title > a, body .vc_tta.vc_tta-accordion .vc_tta-panel .vc_tta-panel-title > a:hover, body div.pp_details a.pp_close:hover:before, .vc_toggle_title h4:after, body.error404 .page-header a, body .button.button-secondary, .pp_woocommerce div.product form.cart .button, .shortcode-icon .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-background-color-orange.vc_icon_element-background, .style1 .ftc-countdown .counter-wrapper > div, .style2 .ftc-countdown .counter-wrapper > div, .style3 .ftc-countdown .counter-wrapper > div, #cboxClose:hover, body > h1, table.compare-list .add-to-cart td a:hover, .vc_progress_bar.wpb_content_element > .vc_general.vc_single_bar > .vc_bar, div.product.vertical-thumbnail .details-img .owl-controls div.owl-prev:hover, div.product.vertical-thumbnail .details-img .owl-controls div.owl-next:hover, ul > .page-numbers.current, ul > .page-numbers:hover, article a.button-readmore:hover, .text_service a, .vc_toggle_title h4:before, .vc_toggle_active .vc_toggle_title h4:before, .post-item.sticky .post-info .entry-info .sticky-post, .woocommerce .products.list .product .item-description .compare.added:hover, .woocommerce .product .item-description .meta_info a:hover, .woocommerce-page .product .item-description .meta_info a:hover, .ftc-shop-cart a.ftc_cart .cart-number, .counter-wrapper > div, .owl-dots > .owl-dot span:hover, .owl-dots > .owl-dot.active span, .decorative-icon p.icon-left:before, .decorative-icon p.icon-right:before, .woocommerce .product .conditions-box .onsale, .about-milestone .content-milestones .ftc-number .number:before, .woocommerce .product .item-description .meta_info a:hover, .woocommerce-page .product .item-description .meta_info a:hover, .ftc-sb-button a.ftc-button-2, article a.button-readmore:hover, footer .ftc_newletter_sub .newletter_sub .button.button-secondary.transparent:hover, #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li:hover > .item_link, #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li > .item_link:hover, .trending-product .ftc-sb-button a.ftc-button-2, .wedding-collection .ftc-sb-button a.ftc-button-3, footer .ftc_newletter_sub .newletter_sub .button.button-secondary.transparent:hover, .trending-product .ftc-sb-button a.ftc-button-3, .woocommerce #content nav.woocommerce-pagination ul li a:hover, .navigation.pagination .nav-links a:hover, .navigation.pagination .nav-links >span:hover, .woocommerce nav.woocommerce-pagination ul li span.current, .woocommerce-page nav.woocommerce-pagination ul li span.current, .navigation.pagination .nav-links >span.page-numbers.current, body .subscribe_comingsoon .newletter_sub_input .button.button-secondary:hover, .single-post .form-submit input#submit:hover, .single-post .form-submit:focus, .dropdown-container .ftc_cart_check > a.button.checkout:hover, .woocommerce .widget_price_filter .price_slider_amount .button:hover, .woocommerce-page .widget_price_filter .price_slider_amount .button:hover, body input.wpcf7-submit:hover, #cboxClose:hover, #to-top a, .our-newletter .mc4wp-form-fields .sub .submit:hover, .newsletterpopup p.button-popup input.submit, .ftc-mobile-wrapper .menu-text .btn-toggle-canvas.btn-danger, p.return-to-shop a.button.wc-backward:hover, button#place_order:hover, section.ftc-items-widget .widget-title-wrapper h3.widget-title:after, p.woocommerce-mini-cart__buttons.buttons > a.button.checkout.wc-forward:hover, .cookies-buttons a.btn.btn-size-small.btn-color-primary.cookies-accept-btn:hover, .cookies-buttons a.cookies-more-btn, input[type="submit"].dokan-btn-theme, a.dokan-btn-theme, .dokan-btn-theme, input[type="submit"].dokan-btn-theme:hover, input[type="submit"].dokan-btn-theme:active, a.dokan-btn-theme:active, .dokan-btn-theme:active, body div.pp_pic_holder a.pp_close:hover, .dokan-single-store .dokan-store-tabs ul li a:hover, body .tp-bullets.home7 .tp-bullet.selected .h7, body .tp-bullets.home9 .tp-bullet.selected .h7, body .tp-bullets.home7 .tp-bullet:hover .h7, body .tp-bullets.home9 .tp-bullet:hover .h7, .header-layout5 a.ftc-cart-tini.cart-item-canvas .cart-total, .header-layout5 .ftc-droplist:hover .icon-ftc-droplist, .header-layout5 .ftc-droplist:hover .icon-ftc-droplist:before, .header-layout5 .ftc-droplist:hover .icon-ftc-droplist:after, .social-v2 li a:hover .box-r, .bor-date, .header-layout6 .header-content a.ftc-cart-tini.cart-item-canvas .cart-total, .header-layout7 .header-content a.ftc-cart-tini.cart-item-canvas .cart-total, .header-layout8 .header-content a.ftc-cart-tini.cart-item-canvas .cart-total, .header-layout8 .h8-top .ftc-search-product .ftc-search .search-button, .header-layout9.header-ftc .header-content .ftc-shop-cart .ftc-cart-tini .cart-total, .ring, .btn-now:hover, .ftc-sb-testimonial_v2 .owl-nav > div:hover, ul.dot-ul .active .dotslide, .product-version-3 .owl-nav > div:hover, .hotspot-btn:after, .ftc-portfolio-wrapper .portfolio-inner .item .thumbnail .icon-group .zoom-img:hover, .ftc-portfolio-wrapper .item .icon-group .po-social-sharing:hover:before, .ftc-portfolio-wrapper .filter-bar li.current, .ftc-portfolio-wrapper .filter-bar li:hover, .single-portfolio .single-navigation a:hover:before, .dark_layout .blog-home .ftc-sb-blogs.ftc-slider .blogs article .post-info header.entry-header .date-time:after, .header-layout11.header-ftc .header-content .ftc-shop-cart .ftc-cart-tini .cart-total, .section-centerh14 .widget .tagcloud a:hover, .woocommerce .product-not-slide .load-more-wrapper .button:after, footer .footer-center-h9 .social-icons li a:hover, footer .footer-center-h9 .button-sub input[type="submit"]:hover, footer .footer-center-h9 p.pas:after, .header-content .container > div.header-hn .cart-item .cart-total, .woocommerce .products.list .product .item-description .meta_info a:hover{
	background-color: #a07936;
	color: #000;
}
.mega_main_menu.primary.primary_style-flat.direction-horizontal.first-lvl-align-center.no-search.no-woo_cart > .menu_holder > .menu_inner > ul > li:last-child > .item_link{
	border-radius: 5px;
}
.decorative-icon p.icon-left:before,.decorative-icon p.icon-right:before{
	background-color: #a07936!important;
}
.woocommerce .product .conditions-box .onsale:before,.woocommerce .product .conditions-box .onsale:after{
	background-color: #000;
}
.woocommerce .product .conditions-box .featured{
	color: #a07936;
}
.woocommerce .product .conditions-box .featured:before,.woocommerce .product .conditions-box .featured:after{
	background-color: #a07936;
}
footer#colophon .ftc-footer .widget-title:before, #customer_login h2 span:before, .cart_totals h2 span:before, body .tp-bullets.home7 .tp-bullet.selected .h7:before, body .tp-bullets.home7 .tp-bullet:hover .h7:before, .social-v2 li a:hover .box-r:before, .dots-count .owl-dots > .owl-dot:hover >span:before, .dots-count .owl-dots > .owl-dot.active >span:before, .bor-date:before{
	border-bottom-color: #a07936;
}
.trending-product >.wpb_wrapper, .our-newletter .mc4wp-form-fields .sub .submit:hover, .home11-bot .ftc-sb-button a.ftc-button:hover, .btn-now:hover {
    border-color: #a07936 !important;
}
.trending-product .ftc-sb-button a.ftc-button{
	background: #a07936 !important;
}
.jewelry .tp-bullet.selected{
	background: #a07936 !important;
}
.product a.ftc-size_chart{
	display: none !important;
}
.product .summary .compare {
	display : none !important ;
}
 .nav-right {
   display : none !important;
}
.feature-v5 .decorative-icon p.icon-center:before {
    content: url(http://hnyfashions.arhamtechs.com/wp-content/uploads/2021/10/heading-banner-v1.png);
}
.map_contact .google-map-container {
    margin-top: 0px;
}
.woocommerce .products .star-rating{
	color: #e8d35a;
}
.woocommerce .product .item-description .meta_info .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse .icon-heart{
	color: #a07936 !important;
}

element.style {
    display: none;
}
.owl-carousel .owl-nav .owl-next, .owl-carousel .owl-nav .owl-prev{
	display: none;
}

a.compare {
 	display :none !important;
}

#right-sidebar{
	display: none;
}

.ftc-product .add-to-cart .button{
	display: none !important;
}

div.product div.summary .woocommerce-product-rating a.woocommerce-review-link{
	display:none;
}
.ftc-breadcrumb-title.container{
	padding: 60px 0 60px;
}
.our-story .wpb_wrapper p{
	line-height: 1.7;
}
.mega_main_menu.primary > .menu_holder > .menu_inner > ul > li > .item_link:focus{
	outline: none;
}
.star-rating:before,.woocommerce .star-rating:before{
	color: #000;
}
.woocommerce div.product:hover .product_title a:hover,.blogs article h3.product_title a:hover, article .post-info a:hover,.ftc-sb-testimonial .testimonial-content .name a:hover,.ftc-sb-testimonial .testimonial-content .byline{
	color: #a07936;
}
article a.button-readmore{
	background: #0b2c2c;
    color: #fff;
}
.woocommerce input.button.alt{
	background-color: #0b2c2c;
	border: 0px;
}
.woocommerce input.button.alt:hover{
	background-color: #a07936;
}
div.product .summary .yith-wcwl-add-to-wishlist{
	margin: -23px 0px 0px 40px;
}
.woocommerce #respond input#submit{
	background-color: #0b2c2c;
	color: #fff;
}
.woocommerce #respond input#submit:hover{
	color: #fff;
}
.post-item.sticky .post-info .entry-info .entry-title .sticky-post{
	background: #a07936;
}
.our-newletter .mc4wp-form-fields .sub .submit:hover{
	color: #fff;
}
.footer-mobile > div > a>i,.mobile-wishlist .fa-heart{
	color: #a07936 !important;
}
.vc_custom_1533119108341{
	background-color: #000;
}
.client-tes .style-private .owl-dots > .owl-dot.active span{
	background: #a07936;
}
.widget.ftc-instagram-widget{
	display: none;
}
.price,.btn.button.show-title-form,.hidden-title-form{
	display: none !important;
}
.summary .woocommerce-product-details__short-description{
	margin-top: 0px;
}
.hidden-title-form,.btn.button.show-title-form{
	display: none;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
	width: 100%
}
.item-details-table,.additional-info,.product-price{
	display: none;
}
.woocommerce div.product p.availability.stock{
    margin-bottom: 11px;
}
.summary .woocommerce-product-details__short-description,div.product a.ftc-size_chart{
    margin-top: 0px;
}
.single-product .product .images{
    width: 35% !important;
}
.single-product .summary.entry-summary{
    width: 65% !important;
}
.related.products .images{
	width: 100% !important;
}
.our-newletter .mc4wp-form-fields .sub .email{
 	background-color: #fff;
}
.wpcf7-response-output{
	clear: both;
}







@media only screen and (max-width: 768px){
.mega_main_menu.responsive-enable.mobile_minimized-enable > .menu_holder > .menu_inner > ul{
	display: block;
}
.mega_main_menu.primary > .menu_holder > .menu_inner > .nav_logo > .mobile_toggle > .mobile_button, .mega_main_menu.primary > .menu_holder > .menu_inner > ul > li > .item_link, .mega_main_menu.primary > .menu_holder > .menu_inner > ul > li > .item_link *{
	color: #000;
	}
.header-ftc .header-content .container div.logo-wrapper img {
    height: 90px;
}
.header-ftc.header-layout4{
	top: 0px;
}
.trending-product {
    padding: 50px 180px !important;
}
.client-tes .style-private .owl-dots > .owl-dot.active span{
	background: #a07936;
	}
.woocommerce div.product .woocommerce-tabs ul.tabs li a{
		font-size:15px;
	}
.woocommerce-account .woocommerce-MyAccount-navigation{
		width: 100%;
	}
.woocommerce-account .woocommerce-MyAccount-content{
		width: 100%;
		margin-left: 0px;
	}
	.woocommerce.columns-3 .products .product{
		width: 50%;
		padding: 10px 10px 0px;
	}
.mobile-view-cart{
		display: none;
	}
.ftc-breadcrumb-title.container{
		padding: 20px 0;
	}
#ftc_products-1{
		display: none;
	}
.woocommerce .products.grid .product .item-description .meta_info{
		left: 0;
	}
	.single-product .product .images{
		width: 100% !important;
	}
	.single-product .summary.entry-summary{
    width: 100% !important;
}
}